Subject: Re: Order Problem
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 2 Dec 2010 16:59:43 -0500

If you have addressed it then it should be fine.  I know what is in place so people can't really be faulted for doing what they are told and expected to do.  If you feel there is anything else that needs to be addressed then go ahead and do it.  If you see a pattern develop, then you know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, December 02, 2010 4:05 PM
  Subject: Re: Order Problem

  Mike,

  I just finished listening to the sale and he did what he was supposed to do and pitched the person that answered the phone.  The sale verged on suspect, but total cost and payment option were provided.  He used 'just like last year', which we recently addressed in a room setting.  Other than that, it was a solid sale based on our approach.

  Please let me know how you would like to proceed.

  Thank you,

  Ryan

  On Thu, Dec 2, 2010 at 3:42 PM, Mike <[email-masked]> wrote:

    Ryan,
    Spoke to a manager or owner who stated that they never ordered yet his name was the only name on the order.  Even though we canceled the invoice and cleared everything out, he was still trying to make a point.  I told him I would forward the supervisor the information and that things would be researched further.  Just check it and make sure it was legit.  The order # is 1180164 done by Quincy Jacobs.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]